/*=======================
Theme: Awesome Photography/Portfolio Template
This is the Style for Responsiveness
Author: JLP Media
Email: jennpereira13@gmail.com / lianplameras@gmail.com
Version: 1.00 
Date Created: August 10, 2014
Updated: August 23, 2014
=======================*/
/* MAX 1080px */
@media (max-width: 1080px) { 
    
}

/* MAx 992px */
@media (max-width: 992px) { 
    
}

/* MAX 768px */
@media (max-width: 768px) { 

}

/* MIN 768px */
@media (min-width: 768px) { 

}

/* MAX 720px */
@media (max-width: 720px) { 

}

/* MAX 560px */
@media (max-width: 560px) { 

}

/* MAX 460px */
@media (max-width: 460px) { 
	.dark-overlay {
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

/* MAX 320px */
@media (max-width: 340px) { 

}